{% extends 'base.html' %}

{% block title %}Edit Widget User{% endblock %}
{% block content %}
<h1>Edit Widget user:</h1>
<form action="" method="post">
	{% csrf_token %}
	{{ form.as_p }}
	<input type="submit" value="Save Changes to Widget User">
</form>
{% endblock %}
{% block scripts %}

{% endblock %}